<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="041eb22cd377d3f927cd3d24976ecf46">
  <dict>
    <!--2024-03-22 18:09:10.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
